DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #48

Ngay dé nghi tam Ung import null.

08/17/2020 10:56 AM - Luc Tran Van

Status: Closed Start date: 08/17/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/17/2020 10:56 AM - Luc Tran Van

- Assignee set to Luc Tran Van

#2 - 09/29/2020 10:31 AM - Luc Tran Van

- Status changed from New to Closed

06/17/2025
